[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCanResizeEvent

TCanResizeEvent - generic event handling method for resizing using splitter

## Declaration

Source position: extctrls.pp line 585

`type TCanResizeEvent = procedure(`
`Sender: TObject;`
`var NewSize: Integer;`
`var Accept: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.